/*colors*/
/*
brand-primary: #EA681A; //orange
brand-secondary: #009DDF; //blue
*/
body {
	padding-top: 60px;		
}
#maincontainer {
	padding-bottom: 50px;
	min-height:600px;
}
.footer {
	color: #fff;
	min-height: 100px;
	text-align: center;
	background-color: #868789;
	padding: 10px;
}
.navbar-nav > li > a, .navbar-nav > li > a:hover, .navbar-brand
{
	color: #666 !important;
}
.navbar-default {
	background-color: #f1f1f1;	
}
.navbar-nav > .open > a, .navbar-nav > .open > a:hover {
	/*background-color: #282828 !important;*/
}
.navbar-toggle {
	border: none;
	margin: 6px 15px 6px 0;
}
.navbar-brand {
	padding: 0;
	max-width: 170px;
}
.navbar-brand img {
	padding: 5px; /* firefox bug fix */
	width: auto;
}
.navbar-brand img.img-responsive {
	max-height: 100% !important;
	max-width: auto !important;
}
a {
	color: #96BD0C;
}
.highlight td {
	background: #96BD0C;
}
h1, h2, h3, h4, h5, h6 {
	color: #868789;
	margin-top: 0;
}
.badge {
	background: #96BD0C;
}
.table-responsive {
	padding-bottom: 100px;
}
/*login*/
.login {
	margin-top: 20px;
}
/*Back to top Button*/
.back-to-top {
	position: fixed;
	background: #96BD0C;
	border-radius: 5px;
	right: 20px;
	bottom: 20px;
	border: 0;
	padding: 0;
	text-align: center;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #fff !important;
}
.back-to-top i.fa-angle-up:before {
	padding: 0 !important;
	color: #fff !important;
}
/*Tables*/
#report-drafts th {
	background: #009DDF;
	color: #fff;
}
#report-closed th {
	background: #EA681A;
	color: #fff;
}
#report-archive th {
	background: #22B062;
	color: #fff;
}